html {
  font-size: 16px;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  scroll-behavior: smooth;
  overscroll-behavior: none;
  overflow-x: hidden;
  overflow-y: hidden;
}

html,
body {
  position: relative;
  width: 100%;
  height: 100%;
}

body {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
  font-family:
    -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen-Sans, Ubuntu,
    Cantarell, 'Helvetica Neue', sans-serif;
  color: hsl(0, 0%, 29%);
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}

*,
::after,
::before {
  box-sizing: border-box;
}
